Bug 206421 - upgrade to mercurial 0.9.1?
upgrade to mercurial 0.9.1?
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: mercurial (Show other bugs)
5
All Linux
medium Severity low
: ---
: ---
Assigned To: Jeremy Katz
Fedora Extras Quality Assurance
http://www.selenic.com/pipermail/merc...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-09-14 06:36 EDT by Robert P. J. Day
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-09-14 16:16:31 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Robert P. J. Day 2006-09-14 06:36:08 EDT
 
Comment 1 Jeremy Katz 2006-09-14 16:16:31 EDT
Sure, building now

Note You need to log in before you can comment on or make changes to this bug.